//label	The label of the menu -- defaults to "menuLabel" + index
// 	mw		Menu width in pixels
// 	mh		Menu item height in pixels
// 	fnt		Font family used in the menu -- defaults to "arial,helvetica,verdana,sans-serif"
// 	fs		Font size used in the menu -- defaults to 12 point
//	fclr	Font color -- defaults to black
//  fhclr	Font highlight color -- defaults to white
//  bg		Menu item's background color -- defaults to light gray (#cccccc)
//	bgh		Menu's background hilight color -- defaults to blue (#A2ABB6)
//
//function Menu(label, Menu width, Menu height, Font family, Font size, Font color, Font highlight color, Menu background color, Menu's background hilight color)
function fwLoadMenus() {
// Representative Cases
  window.fw_menu_0_1 = new Menu("About Neosynapse",199,20,"verdana,tahoma, Arial,  Helvetica, sans-serif",11,"#003AB8","#ffffff","#B1C5FF","#254A9B");
  fw_menu_0_1.addMenuItem("Our Opportunity","location='our_opportunity.html'");
  fw_menu_0_1.addMenuItem("Our Differentiators","location='differentiators.html'");
  fw_menu_0_1.addMenuItem("Our Methodology","location='our_methodology.html'");
  fw_menu_0_1.addMenuItem("Our Leaders","location='our_leaders.html'");
  fw_menu_0_1.fontWeight="normal"; //font weight for bold/normal
  fw_menu_0_1.hideOnMouseOut=true;  
    
   window.fw_menu_0_2 = new Menu("Case Studies",199,20,"verdana,tahoma, Arial,  Helvetica, sans-serif",11,"#003AB8","#ffffff","#B1C5FF","#254A9B");
  fw_menu_0_2.addMenuItem("World Class Data Warehousing","location='cs_world_class_data_ware.html'");
  fw_menu_0_2.addMenuItem("Asset Management","location='cs_asset_mngt.html'");
  fw_menu_0_2.addMenuItem("Multimedia Database","location='cs_multi_database.html'");
  fw_menu_0_2.addMenuItem("Complex Interactive Database","location='cs_comp_inter_database.html'");
  fw_menu_0_2.fontWeight="normal"; //font weight for bold/normal
  fw_menu_0_2.hideOnMouseOut=true; 
  
  window.fw_menu_0_3 = new Menu("Professional Services",199,20,"verdana,tahoma, Arial,  Helvetica, sans-serif",11,"#003AB8","#ffffff","#B1C5FF","#254A9B");
  fw_menu_0_3.addMenuItem("Converged Data","location='vivid.html'");
  fw_menu_0_3.addMenuItem("Software Development","location='software_development.html'");
  fw_menu_0_3.addMenuItem("Integration","location='integration.html'");
  fw_menu_0_3.fontWeight="normal"; //font weight for bold/normal
  fw_menu_0_3.hideOnMouseOut=true; 
  
   window.fw_menu_0_4 = new Menu("Open Source",141,20,"verdana,tahoma, Arial,  Helvetica, sans-serif",11,"#003AB8","#ffffff","#B1C5FF","#254A9B");
  fw_menu_0_4.addMenuItem("About Open Source","location='about_open_source.html'");
  fw_menu_0_4.addMenuItem("Downloads","location='downloads.html'");
  fw_menu_0_4.fontWeight="normal"; //font weight for bold/normal
  fw_menu_0_4.hideOnMouseOut=true;
  writeMenus();  // to display dropdowns
 }